Opened 9 years ago

Closed 9 years ago

#4252 closed Bugs (fixed)

Typoo in boost::asio tutorial

Reported by: vheinitz@… Owned by: chris_kohlhoff
Milestone: Boost 1.43.0 Component: asio
Version: Boost 1.44.0 Severity: Cosmetic
Keywords: Cc:

Description

At: http://www.boost.org/doc/libs/1_43_0/doc/html/boost_asio/tutorial/tuttimer1.html In text: Since this example users timers

I think it should be: Since this example _uses_ timers

Best regards, Valentin Heinitz

Change History (2)

comment:1 Changed 9 years ago by chris_kohlhoff

(In [62549]) Fix typo in tutorial. Refs #4252.

comment:2 Changed 9 years ago by chris_kohlhoff

Resolution: fixed
Status: newclosed

(In [62644]) Merge from trunk.

........

r62497 | chris_kohlhoff | 2010-06-07 09:28:58 +1000 (Mon, 07 Jun 2010) | 2 lines

Fix handling of small but non-zero timeouts. Fixes #4205.

........

r62499 | chris_kohlhoff | 2010-06-07 10:00:45 +1000 (Mon, 07 Jun 2010) | 2 lines

Reworked implementation MkII. Also fixes #4170.

........

r62530 | chris_kohlhoff | 2010-06-08 09:24:28 +1000 (Tue, 08 Jun 2010) | 2 lines

Fixes for MSVC 7.1, Borland.

........

r62531 | chris_kohlhoff | 2010-06-08 09:29:05 +1000 (Tue, 08 Jun 2010) | 2 lines

Some changes for Symbian support.

........

r62549 | chris_kohlhoff | 2010-06-08 14:27:26 +1000 (Tue, 08 Jun 2010) | 2 lines

Fix typo in tutorial. Fixes #4252.

........

r62556 | chris_kohlhoff | 2010-06-08 19:01:39 +1000 (Tue, 08 Jun 2010) | 2 lines

Ensure unsigned char is used with isdigit. Fixes #4201.

........

r62558 | chris_kohlhoff | 2010-06-08 21:01:57 +1000 (Tue, 08 Jun 2010) | 2 lines

Fix handling of empty buffer sequences.

........

Note: See TracTickets for help on using tickets.